=== debian/control ===
Source: rust-tabled
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-papergrid-0.10+std-dev <!nocheck>,
 librust-papergrid-0.10-dev <!nocheck>,
 librust-tabled-derive-0.6+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabled]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabled
Homepage: https://github.com/zhiburt/tabled
X-Cargo-Crate: tabled
Rules-Requires-Root: no

Package: librust-tabled-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-str-0.8+default-dev,
 librust-ansitok-0.2+default-dev,
 librust-papergrid-0.10+color-dev,
 librust-papergrid-0.10+std-dev,
 librust-papergrid-0.10-dev,
 librust-tabled-derive-0.6+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-tabled+ansi-str-dev (= ${binary:Version}),
 librust-tabled+ansitok-dev (= ${binary:Version}),
 librust-tabled+color-dev (= ${binary:Version}),
 librust-tabled+default-dev (= ${binary:Version}),
 librust-tabled+derive-dev (= ${binary:Version}),
 librust-tabled+macros-dev (= ${binary:Version}),
 librust-tabled+std-dev (= ${binary:Version}),
 librust-tabled+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0-dev (= ${binary:Version}),
 librust-tabled-0+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0+ansitok-dev (= ${binary:Version}),
 librust-tabled-0+color-dev (= ${binary:Version}),
 librust-tabled-0+default-dev (= ${binary:Version}),
 librust-tabled-0+derive-dev (= ${binary:Version}),
 librust-tabled-0+macros-dev (= ${binary:Version}),
 librust-tabled-0+std-dev (= ${binary:Version}),
 librust-tabled-0+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0.14-dev (= ${binary:Version}),
 librust-tabled-0.14+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0.14+ansitok-dev (= ${binary:Version}),
 librust-tabled-0.14+color-dev (= ${binary:Version}),
 librust-tabled-0.14+default-dev (= ${binary:Version}),
 librust-tabled-0.14+derive-dev (= ${binary:Version}),
 librust-tabled-0.14+macros-dev (= ${binary:Version}),
 librust-tabled-0.14+std-dev (= ${binary:Version}),
 librust-tabled-0.14+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0.14.0-dev (= ${binary:Version}),
 librust-tabled-0.14.0+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0.14.0+ansitok-dev (= ${binary:Version}),
 librust-tabled-0.14.0+color-dev (= ${binary:Version}),
 librust-tabled-0.14.0+default-dev (= ${binary:Version}),
 librust-tabled-0.14.0+derive-dev (= ${binary:Version}),
 librust-tabled-0.14.0+macros-dev (= ${binary:Version}),
 librust-tabled-0.14.0+std-dev (= ${binary:Version}),
 librust-tabled-0.14.0+tabled-derive-dev (= ${binary:Version})
Description: Easy to use library for pretty print tables of Rust `struct`s and `enum`s - Rust source code
 Source code for Debianized Rust crate "tabled"
