=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --all-features
Features: test-name=rust-tabled:@
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features ansi-str
Features: test-name=librust-tabled-dev:ansi-str
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features ansitok
Features: test-name=librust-tabled-dev:ansitok
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features color
Features: test-name=librust-tabled-dev:color
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets
Features: test-name=librust-tabled-dev:default
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features derive
Features: test-name=librust-tabled-dev:derive
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features macros
Features: test-name=librust-tabled-dev:macros
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features std
Features: test-name=librust-tabled-dev:std
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features --features tabled_derive
Features: test-name=librust-tabled-dev:tabled_derive
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled 0.14.0 --all-targets --no-default-features
Features: test-name=librust-tabled-dev:
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
