## rust-tabled 0.18.0

=== debian/changelog ===
rust-tabled (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package tabled 0.18.0 from crates.io using debcargo 2.7.8
  * Drop treat-ascii-control-chars-zero-width.patch for unicode-width 2

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:57:27 +0000
