=== debian/control ===
Source: rust-tabled
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-papergrid-0.14+std-dev <!nocheck>,
 librust-papergrid-0.14-dev <!nocheck>,
 librust-tabled-derive-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabled]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabled
Homepage: https://github.com/zhiburt/tabled
X-Cargo-Crate: tabled
Rules-Requires-Root: no

Package: librust-tabled-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-str-0.9+default-dev,
 librust-ansitok-0.3+default-dev,
 librust-papergrid-0.14+ansi-dev,
 librust-papergrid-0.14+std-dev,
 librust-papergrid-0.14-dev,
 librust-tabled-derive-0.10+default-dev
Provides:
 librust-tabled+ansi-dev (= ${binary:Version}),
 librust-tabled+ansi-str-dev (= ${binary:Version}),
 librust-tabled+ansitok-dev (= ${binary:Version}),
 librust-tabled+default-dev (= ${binary:Version}),
 librust-tabled+derive-dev (= ${binary:Version}),
 librust-tabled+macros-dev (= ${binary:Version}),
 librust-tabled+std-dev (= ${binary:Version}),
 librust-tabled+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0-dev (= ${binary:Version}),
 librust-tabled-0+ansi-dev (= ${binary:Version}),
 librust-tabled-0+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0+ansitok-dev (= ${binary:Version}),
 librust-tabled-0+default-dev (= ${binary:Version}),
 librust-tabled-0+derive-dev (= ${binary:Version}),
 librust-tabled-0+macros-dev (= ${binary:Version}),
 librust-tabled-0+std-dev (= ${binary:Version}),
 librust-tabled-0+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0.18-dev (= ${binary:Version}),
 librust-tabled-0.18+ansi-dev (= ${binary:Version}),
 librust-tabled-0.18+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0.18+ansitok-dev (= ${binary:Version}),
 librust-tabled-0.18+default-dev (= ${binary:Version}),
 librust-tabled-0.18+derive-dev (= ${binary:Version}),
 librust-tabled-0.18+macros-dev (= ${binary:Version}),
 librust-tabled-0.18+std-dev (= ${binary:Version}),
 librust-tabled-0.18+tabled-derive-dev (= ${binary:Version}),
 librust-tabled-0.18.0-dev (= ${binary:Version}),
 librust-tabled-0.18.0+ansi-dev (= ${binary:Version}),
 librust-tabled-0.18.0+ansi-str-dev (= ${binary:Version}),
 librust-tabled-0.18.0+ansitok-dev (= ${binary:Version}),
 librust-tabled-0.18.0+default-dev (= ${binary:Version}),
 librust-tabled-0.18.0+derive-dev (= ${binary:Version}),
 librust-tabled-0.18.0+macros-dev (= ${binary:Version}),
 librust-tabled-0.18.0+std-dev (= ${binary:Version}),
 librust-tabled-0.18.0+tabled-derive-dev (= ${binary:Version})
Description: Easy to use library for pretty print tables of Rust `struct`s and `enum`s - Rust source code
 Source code for Debianized Rust crate "tabled"
